local fn = _gn(0x77F1BEB8863288D5)
--- Gets the status of a script-assigned task, and returns an int between 0-8
-- taskHash: https://alloc8or.re/rdr3/doc/enums/eScriptTaskHash.txt
-- WAITING_TO_START_TASK = 0,
-- PERFORMING_TASK
-- DORMANT_TASK
-- VACANT_STAGE
-- GROUP_TASK_STAGE
-- ATTRACTOR_SCRIPT_TASK_STAGE
-- SECONDARY_TASK_STAGE
-- TASK_NOT_FOUND
-- FINISHED_TASK
function Global.GetScriptTaskStatus(ped, taskHash, p2)
	return fn(ped, _ch(taskHash), p2, _ri)
end
